#!/bin/bash

source $PWD/common/redhat/scripts/update.sh
source $PWD/common/redhat/scripts/first_install.sh

source $PWD/common/redhat/apps/barrier.sh
source $PWD/common/redhat/apps/boxes.sh
source $PWD/common/redhat/apps/brave.sh
source $PWD/common/redhat/apps/btop.sh
source $PWD/common/redhat/apps/discord.sh
source $PWD/common/redhat/apps/etcher.sh
source $PWD/common/redhat/apps/flameshot.sh
source $PWD/common/redhat/apps/geary.sh
source $PWD/common/redhat/apps/git.sh
source $PWD/common/redhat/apps/gnome_shell.sh
source $PWD/common/redhat/apps/gnome_tweaks.sh
source $PWD/common/redhat/apps/gpick.sh
source $PWD/common/redhat/apps/kcolorchooser.sh
source $PWD/common/redhat/apps/keepassxc.sh
source $PWD/common/redhat/apps/lsd.sh
source $PWD/common/redhat/apps/ncdu.sh
source $PWD/common/redhat/apps/neofetch.sh
source $PWD/common/redhat/apps/nextcloud.sh
source $PWD/common/redhat/apps/signal.sh
source $PWD/common/redhat/apps/stacer.sh
source $PWD/common/redhat/apps/sublime_text.sh
source $PWD/common/redhat/apps/timeshift.sh
source $PWD/common/redhat/apps/trash-cli.sh
source $PWD/common/redhat/apps/ulauncher.sh
source $PWD/common/redhat/apps/vscode.sh

update
first_install

install_barrier
install_boxes
install_brave
install_btop
install_chrome
install_discord
install_etcher
install_flameshot
install_geary
install_git
install_gnome_shell
install_gnome_tweaks
install_gpick
install_kcolorchooser
install_keepassxc
install_lsd
install_ncdu
install_neofetch
install_nextcloud
install_signal
install_stacer
install_sublime_text
install_timeshift
install_trash_cli
install_ulauncher

# IDEs
install_vscode
